# ReturnAuthorization

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**return_authorization_id** | **string** | An identifier for the return authorization. This identifier associates return items with the return authorization used to return them. | 
**fulfillment_center_id** | **string** | An identifier for the Amazon fulfillment center that the return items should be sent to. | 
**return_to_address** | [**\Swagger\Client\Models\Address**](Address.md) |  | 
**amazon_rma_id** | **string** | The return merchandise authorization (RMA) that Amazon needs to process the return. | 
**rma_page_url** | **string** | A URL for a web page that contains the return authorization barcode and the mailing label. This does not include pre-paid shipping. | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

